## omlib-scalabletestsuite-1.0.0 1.0.0-9

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ScalableTestSuite 1.0.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
